<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">La place des pronoms personnels après le verbe</span><br><br>

<div id="contenuLecon">

<span class="contenu">Suivant que des substantifs (noms) ou des pronoms personnels soient utilisés pour créer des phrases, l'ordre des mots sera différents. Explication dans les prochains exemples.<br><br>
    <ul>
        <li>Ich gebe der Studentin das Buch. Deux substantifs : Datif puis Accusatif</li>
        <li>Ich gebe ihr das Buch. Un pronom personnel : pronom puis substantif</li>
        <li>Ich gebe es der Studentin. Un pronom personnel : pronom puis substantif</li>
        <li>Ich gebe es ihr. Deux pronoms personnels : Accusatif puis Datif</li>
    </ul><br><br>
<span class="gras">Attention</span>, il ne peut pas y avoir deux objet au Datif dans la même phrase</span>

</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
